Subject: bug#32473: Broken menu entry in manual, section 4.1

From: HiPhish <[email-masked]>
Date: Tue, 21 Aug 2018 12:56:40 +0200

On Montag, 20. August 2018 12:21:07 CEST you wrote:
> > The standalone Info reader tolerates it, but not the Info.vim reader,
> > which
> > considers the space to be part of the target node name. Neither the
> > Texinfo
> > manual (section 4.9) nor the Info manual seem to allow for this extra
> > space, so it looks like a bug in the manual to me.
> 
> Would it make sense for Info.vim to be bug-compatible?

I considered that, but I don't think it's a good idea: it's better to fix a 
bug (when feasible of course) than to sweep it under the rug with some hack. 
If the bug is fixed, it's fixed for everyone, if I make Info.vim bug-
compatible I make my reader harder to maintain and that bug still persists and 
will eventually bite someone when they want to implement their own Info 
reader.